Subject: Ticket re-opened - [#3513] RPM classes - repeating
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 07:11:55 +0000

Hi Pritish Nandi,  Ticket “#3513 – RPM classes - repeating” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513 to view the ticket.  Ticket comment   
Hi Marika 

 
 
Unfortunately the trip won't work for us - we've shown it to a few of our members doing the virtual classes and their response was "we may fall off our bike riding to do this". It causes me a lot of dizziness just watching it.  

 
 
I''ll confess I'm very annoyed at the moment right now that I was never informed by your sales rep at the time fo signing up that I only get 8 releases per quarter of the RMP class and secondly when we're asking LM to ask during a particularly difficult time
 for all fitness businesses no help is forthcoming. We may need to review our decision whether to continue with LM following this. The services I've got has not been helpful at all. 

 
 
Regards 

 
 
Saloni 

 

 

  
 From: Les Mills International <[email-masked]> 
Sent: Thursday, 30 April 2020 4:25 AM 
To: [email-masked] <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: RPM classes - repeating

 

 Hi Saloni, 
 
We hope you are doing well. 
 
We got an update from our level 2 team about your request. 
Unfortunately, due to music licensing restrictions, we are only able to offer the latest 8 releases on the Virtual App. 
However, if the Club members are getting bored they might like to consider adding THE TRIP Virtual as an alternative to RPM for their members. 
 
We hope this information will help you. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513

 On Thu, 30 Apr at 5:08 AM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Saloni, 
 ​ 
 Thank you for your email. 
 ​ 
 
 I will escalate your issue to our Level 2 team. I will update you once we are done investigating this. 

Thank you for your understanding. 
 
Best Regards, 
​Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513  

 

 
 On Thu, 30 Apr at 2:16 AM 
, Saloni Kantaria <[email-masked]> wrote:
 
Hi Olesia 

 
 
Is there anyway we can get the previous RPM series and swap out these 8 classes. Right now as it is people feel like it's bound hog day everyday and then they are repeating the same 8 RPM classes and it makes ground hog day feel even worse and I'm now getting
 complaints from clients. Can you please speak to whichever team it is as I'm sure I'm not the only club worldwide raising this complaint from its members 

 
 
Regards 

 
 
Saloni 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, 28 April 2020 12:40 PM 
To: [email-masked] <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: RPM classes - repeating  

 
 
 Hi Saloni, 

 
 Thank you for your email. 

 
 To specify a release when you are scheduling the class please select in the field "RELEASE" - Specify..., and indicate that release number that you want to schedule: 
  
 We hope this information helps you. 
 
Best Regards, 
​Olesia 
Customer Service 
Les Mills Virtual App 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513  

 

 
 On Tue, 28 Apr at 7:52 PM 
, Saloni Kantaria <[email-masked]> wrote:
 
Hi Olesia 

 
 
We've downloaded the 8 classes and the ones you list below are the ones recirculating and unfortunately becoming too repetitive as some clients coming everyday. You say "At
 the moment the work around is to specify a release when you are scheduling the class". Please see screen shot of options I get when I try to schedule class. How do I go about specifying release?

 

 
Thanks

 

 
Saloni